@charset "utf-8";

:root {
	/* base */
	--cts-gutter: clamp(6.4vw, -2.212rem + 8.91vw, 3.3854166666666665vw);/*375-768*/
	--cts-width: 1385px;

	/* font */
	--dp-font-jp: "Noto Sans JP", sans-serif; 
	/* Noto Sans JP
	100 to 900
	*/

	--cts-font: "Outfit", sans-serif;
	/* Outfit
	100 to 900
	*/

	--cts-font-2: "Noto Serif JP", serif;
	/* Noto Serif
	200 to 900
	*/

	/* color */
	--color-white-1: #FFFFFF;
	--color-gray-1: #E6E6E6;
	--color-gray-2: #BCBCBC;
	--color-yellow-1: #F3D4A3;
	--color-yellow-2: #D3B78B;
	--color-blue-1: #2A5DFF;
	--color-purple-2: #3B3040;
	--color-black-1: #000000;
	--color-black-2: #1C1C1C;
}

/* LP共通汎用
____________________*/
body {
	padding-right: 0 !important;
	overflow: visible !important;
}
#container a, #container a span {
    color: inherit;
    text-decoration: none;
}
.pagetop {
	display: none;	
}
#pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
#pagetop a {
	color: #fff;
	background-color: #333;
	border-radius: 5px;
	display: block;
	font-size: 12px;
	line-height: 1.5em;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}
figure {
	margin: 0;
	text-align: center;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
.l-header {
    width: 100%;
    background: #fff;
    position: relative;
}
.c-breadcrumb--gray {
	display: flex;
	align-items: center;
}
.bnr_link_win11_wrap {
    margin: 0 auto;
}
.bnr_link_win11 img {
    transition: opacity 0.3s;
    width: 300px;
}
.bnr_link_win11 img:hover {
	opacity: 0.75;
}
.BreadcrumbList_wrap {
	background: #fff;
	position: relative;
    z-index: 2;
}
.footer-wrap {
    background: #fff;
    position: relative;
    z-index: 2;
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
	.c-breadcrumb__list.u-pc-width,
	.bnr_link_win11_wrap.u-pc-width {
		padding-inline: 30px;
	}
	.bnr_link_win11_wrap.u-pc-width {
		width: auto;
	}
}
@media screen and (max-width: 1280px) {
	.l-header {
		z-index: 10;
	}
}
@media screen and (max-width: 1000px) {
	.c-breadcrumb--gray {
		display: inherit;
	}
	.bnr_link_win11_wrap {
		width: 100%;
		margin: 10px auto 0;
		padding-block-end: 10px;
	}
	.bnr_link_win11 {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}
}
.contents__wrap {
	width: 100%;
	background: #0d0c0d;
	margin-inline: auto;
	font-size: var(--cts-font-size);
	font-family: var(--dp-font-jp);
	letter-spacing: 0;
	color: var(--color-white-1);
}
.contents__wrap img {
	max-width: 100%;
	vertical-align: bottom;
}
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.flash:hover {
	animation-name: hover-flash;
	animation-duration: 1s;
	opacity: .85;
}
@keyframes hover-flash {
	0% {
		opacity: .3;
	}
	100% {
		opacity: .85;
	}
}

/* コンテンツ
____________________*/
::selection {
	color: var(--color-black-1);
	background-color: var(--color-yellow-2);
}
.contents__wrap {
	position: relative;
	z-index: 1;
}

.contents__inner {
	width: 100%;
	max-width: var(--cts-width);
	margin-inline: auto;
	padding-inline: var(--cts-gutter);
	box-sizing: border-box;
	position: relative;
}
.to-top {
	position: sticky;
	right: 7.03125vw;
	bottom: 4.166666666666666vw;
	width: 5vw;
	height: 5vw;
	margin-left: auto;
    margin-right: 7.03125vw;
	border: 1px solid var(--color-yellow-2);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	text-decoration: none;
	transition: background-color 0.3s;
	opacity: 0;
	visibility: hidden;
}

.to-top .arrow {
    height: 4.307291666666667vw;
    width: 0.6114583333333334vw;
    background: url(../../create/img/nmc9l-r58-h6-create/arrow-2.webp) no-repeat center center / contain;
    position: absolute;
    left: 44%;
    top: -1.8229166666666667vw;
    transform: translateX(-50%);
}
@media (max-width: 768px) {/*375-768*/
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
.to-top {
	bottom: 10.666666666666668vw;
	width: 15.304vw;
	height: 15.304vw;
	margin-right: 1.3020833333333335vw;
}

.to-top .arrow {
    height: 13.184vw;
    width: 1.872vw;
    background: url(../../create/img/nmc9l-r58-h6-create/arrow-2.webp) no-repeat center center / contain;
    position: absolute;
    left: 44%;
    top: -4.822917vw;
    transform: translateX(-50%);
}
}
/* mv
____________________*/
.contents--mv {
	width: 100%;
	position: sticky;
	top: 0;
	z-index: 1;
	margin-bottom: 5vw;
}
.contents--mv img {
	width: 100%;
	height: auto;
}
.contents--mv .kv-txt {
	color: var(--color-gray-2);
	font-size: 1.25vw;
	font-family: var(--cts-font-2);
	font-weight: 200;
	line-height: 1.6;
	letter-spacing: 0.125em;
	position: absolute;
	z-index: 2;
	left: 7.552083333333333vw;
	bottom: 7.8125vw;
}
.mv-wrap {
	position: relative;
	z-index: 1;
}
.mv-wrap .ttl-h1 {
	position: relative;
	z-index: 1;
	width: 100%;
}
.mv-wrap .ttl-h1 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
@media (max-width: 768px) {/*375-768*/
	.contents--mv {
		margin-bottom: 15.304vw;
	}
	.contents--mv .kv-txt {
		width: 73.33333333333333vw;
		font-size: 2.933333333333333vw;
		letter-spacing: 0.011em;
		left: 50%;
		bottom: 13.333333333333334vw;
		transform: translateX(-50%);
	}
}
/* intro
____________________*/
.contents--intro {
	width: 100%;
	padding-top: 235px;
	position: relative;
	z-index: 1;
}
.contents--intro::after {
	content: "";
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 60%, rgba(0,0,0,0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.txt-intro {
	color: var(--color-yellow-2);
	font-size: 24px;
	text-align: center;
	line-height: 2.8;
}
@media (max-width: 768px) {/*375-768*/
	.contents--intro {
		padding-top: 17.333333333333336vw;
	}
	.txt-intro {
		font-size: 3.4666666666666663vw;
	}
}
/* spec
____________________*/
.contents--spec {
	width: 100%;
	background: var(--color-black-1);
	padding-top: 14.322916666666666vw;
	padding-bottom: 13.020833333333334vw;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.contents--spec .model-img {
	width: 80.15625vw;
	position: absolute;
	bottom: -3.989583vw;
	right: -17.275vw;
	z-index: 2;
}
.spec {
	display: flex;
	align-items: flex-start;
	gap: 2.604166666666667vw;
}
.spec .ttl-h2 {
	font-size: 4.6875vw;
	font-family: var(--cts-font-2);
	font-weight: 200;
	line-height: 1;
	writing-mode: sideways-lr;
	padding-top: 1.5229166666666667vw;
	position: relative;
	z-index: 1;
	opacity: 0.2;
}
.spec .spec-list-warp {
	width: 35.5vw;
	margin-right: auto;
	position: relative;
	z-index: 3;
}
.spec-list {
	display: flex;
	flex-direction: column;
}
.spec-list-item {
	font-size: 1.3020833333333335vw;
	line-height: 1.7;
	border-top: 1px solid var(--color-white-1);
	padding: 1.0416666666666665vw 0;
	box-sizing: border-box;
}
.spec-list-item {
	list-style: none;
}
.spec-list-item p {
	display: inline-block;
	letter-spacing: 0.05em;
}
.spec-list-item p:nth-of-type(2),
.spec-list-item p:nth-of-type(3) {
	margin-top: 0.625vw;
}
.txt-yellow {
	color: var(--color-yellow-1);
}
.txt-large {
	font-size: 1.5625vw;
	line-height: 1;
}
.txt-xlarge {
	font-size: 1.8229166666666667vw;
	line-height: 1;
}
.txt-xxlarge {
	font-size: 2.34375vw;
	line-height: 1;
}
@media (max-width: 768px) {/*375-768*/
	.contents--spec {
		padding-top: 17.333333333333336vw;
		padding-bottom: 20vw;
	}
	.contents--spec .model-img {
		width: 142.93333333333334vw;
		bottom: inherit;
		top: 14.666666666666666vw;
		right: -27.275vw;
		z-index: -1;
	}
	.spec {
		align-items: flex-start;
		flex-direction: column;
		gap: 13.333333333333334vw;
	}
	.spec .ttl-h2 {
		font-size: 12vw;
	}
	.spec .spec-list-warp {
		width: 100%;
	}
	.spec-list-item {
		font-size: 3.4666666666666663vw;
		padding: 5.066666666666666vw 0;
	}
	.spec-list-item p:nth-of-type(2),
	.spec-list-item p:nth-of-type(3) {
	margin-top: 4.125vw;
	}
	.txt-large,
	.txt-xlarge {
		font-size: 4.8vw;
	}
	.txt-xxlarge {
		font-size: 8vw;
	}
}
/* line-up
____________________*/
.contents--line-up {
	padding-top: 6.770833333333333vw;
	padding-bottom: 9.635416666666668vw;
	background: url(../../create/img/nmc9l-r58-h6-create/bg-line-up.webp) no-repeat center center /cover;
	position: relative;
	z-index: 2;
}
.contents--line-up::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background: linear-gradient(180deg, 
        #002498 0%,
        #000000 100%
    );
	opacity: 0.6;
}
.contents--line-up.second {
	background: var(--color-black-2);
}
.contents--line-up .line-up {
	position: relative;
	z-index: 3;
}
.line-up-top {
	display: flex;
	justify-content: center;
	gap: 6.666666666666667vw;
	position: relative;
	z-index: 2;
}
.model-category-block {
    width: 100%;
    max-width: 19.375vw;
    padding-block: 1.3541666666666667vw;
    border: 1px solid var(--color-white-1);
    position: relative;
    box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(0.5208333333333333vw); 
    -webkit-backdrop-filter: blur(0.5208333333333333vw);
    z-index: 1;
    overflow: visible;
}
.model-category-block::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(91, 130, 255, 0.30);
    width: 105%; 
    height: 105%;
    filter: blur(0.78125vw);
    z-index: -1;
}
.scroll-line-container {
    width: 2px;
    height: 14.010416666666666vw;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -13.489583333333332vw;
    overflow: hidden;
    background: linear-gradient(to bottom, 
        rgba(255, 255, 255, 1) 0%, 
        rgba(255, 255, 255, 0) 100%);
}
.scroll-line {
    position: absolute;
    top: -7.8125vw;
    left: 0;
    width: 100%;
    height: 9.375vw; 
    background: linear-gradient(to bottom, 
        rgba(42, 93, 255, 0) 0%, 
        rgba(42, 93, 255, 1) 30%,
        rgba(42, 93, 255, 1) 70%, 
        rgba(42, 93, 255, 0) 100%);
    box-shadow: 0 0 8px 1px rgba(42, 93, 255, 0.8);
    animation: scroll-down 2.5s infinite ease-in-out;
}
@keyframes scroll-down {
    0% {
        top: -9.375vw;
        opacity: 0;
    }
    30% {
        opacity: 1;
    }
    100% {
        top: 14.010416666666666vw;
        opacity: 0;
    }
}
.model-category {
	font-size: 1.3020833333333335vw;
	font-weight: 200;
	line-height: 1;
	text-align: center;
}
.btn-link {
    font-size: 0.78125vw;
    font-weight: 200;
    line-height: 1.5;
    text-align: center;
    width: 100%;
    max-width: 19.375vw;
    padding-block: 1.3541666666666667vw;
    border: 1px solid var(--color-white-1);
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.btn-link .arrow {
    content: "";
    width: 6.09375vw;
    height: 0.625vw;
    background: url(../../create/img/nmc9l-r58-h6-create/arrow-1.webp) no-repeat center center/contain;
    position: absolute;
    right: -3.0208333333333335vw;
    top: 50%;
    transform: translateY(-50%);
    transition: transform 0.3s ease-out;
}
.btn-link:hover .arrow {
    transform: translateY(-50%) translateX(0.5208333333333333vw);
}
.model-item {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 7.8125vw;
	position: relative;
	z-index: 3;
}
.line-up-top + .model-item {
	margin-top: 10.416666666666668vw;
}

.model-item .model-image {
	width: 100%;
	max-width: 26.302083333333332vw;
}
.model-spec-block {
	width: 100%;
	max-width: 18.229166666666664vw;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.model-name {
	font-size: 1.25vw;
	font-family: var(--cts-font);
	font-weight: 400;
	line-height: 1.7;
}
.model-specs-list {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 0.78125vw 2.604166666666667vw;
	align-items: center;
	max-width: 31.25vw;
	margin-top: 1.0416666666666665vw;
}
.model-specs-category {
	color: var(--color-white-1);
	font-size: 0.6770833333333334vw;
	text-align: right;
	font-weight: 400;
	grid-column: 1;
}
.model-specs {
	font-size: 0.6770833333333334vw;
	font-weight: 200;
	margin: 0;
	grid-column: 2;
}
.model-price {
	font-size: 0.78125vw;
	font-weight: 200;
	line-height: 1;
	margin-top: 1.3020833333333335vw;
}
.model-item .btn-link {
	margin-top: 2.604166666666667vw;
	max-width: 18.229166666666664vw;
}
.contents--line-up .feature-scroll {
	width: 3.5416666666666665vw;
	height: 3.5416666666666665vw;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	border: 1px solid var(--color-white-1);
	position: absolute;
	z-index: 3;
	left: 50%;
	bottom: 4.166666666666666vw;
	transform: translateX(-50%);
}
.txt-scroll {
	font-size: 0.9375vw;
	font-weight: 200;
	line-height: 1;
}
.contents--line-up .feature-scroll .scroll-line-container {
	height: 11.71875vw;
	bottom: -11.041666666666666vw;
}
.btn-block {
	max-width: 19.375vw;
	margin: 10.416666666666668vw auto 0;
}
@media (max-width: 768px) {/*375-768*/
	.contents--line-up {
		padding-top: 16vw;
		padding-bottom: 38.666666666666664vw;
	}
	.contents--line-up.second {
		padding-bottom: 44vw;
	}
	.line-up-top {
		gap: 5.333333333333334vw;
	}
	.model-category-block {
		max-width: 42.93333333333334vw;
		padding-block: 1vw;
	}
	.model-category {
		font-size: 3.733333333333334vw;
	}
	.btn-link {
		max-width: 29.06666666666667vw;
		font-size: 2.933333333333333vw;
		padding-block: 1vw;
	}
	.btn-link .arrow {
		width: 9.797333333333334vw;
		height: 0.984vw;
		background: url(../../create/img/nmc9l-r58-h6-create/arrow-1-sp.webp) no-repeat center center / contain;
		right: -6.666666666666667vw;
	}
	.scroll-line-container {
		width: 1px;
		height: 29.86666666666667vw;
		position: absolute;
		left: 91%;
		transform: translateX(-50%);
		bottom: -28.000000000000004vw;
		overflow: hidden;
		background: linear-gradient(to bottom, 
			rgba(255, 255, 255, 1) 0%, 
			rgba(255, 255, 255, 0) 100%);
	}
	.scroll-line {
		position: absolute;
		top: -26.666666666666668vw;
		left: 0;
		width: 100%;
		height: 13.333333333333334vw; 
		background: linear-gradient(to bottom, 
        rgba(42, 93, 255, 0) 0%, 
        rgba(42, 93, 255, 1) 30%,
        rgba(42, 93, 255, 1) 70%, 
        rgba(42, 93, 255, 0) 100%);
		box-shadow: 0 0 4px 1px rgba(42, 93, 255, 0.8);
		animation: scroll-down 2.5s infinite ease-in-out;
	}
	@keyframes scroll-down {
		0% {
			top: -18.666666666666668vw;
			opacity: 0;
		}
		30% {
			opacity: 1;
		}
		100% {
			top: 29.86666666666667vw;
			opacity: 0;
		}
	}
	.model-item {
		flex-direction: column;
		gap: 9.333333333333334vw;
	}
	.line-up-top + .model-item {
		margin-top: 21.333333333333336vw;
	}
	.model-item .model-image {
		max-width: inherit;
	}
	.model-spec-block {
		max-width: inherit;
	}
	.model-name {
		font-size: 6.4vw;
	}
	.model-specs-list {
		max-width: inherit;
		gap: 4vw 5.333333333333334vw;
		margin-top: 5.333333333333334vw;
	}
	.model-specs-category {
		font-size: 3.4666666666666663vw;
	}
	.model-specs {
		font-size: 3.4666666666666663vw;
	}
	.model-price {
		font-size: 4vw;
		margin-top: 5.333333333333334vw;
	}
	.model-item .btn-link {
		font-size: 4vw;
		max-width: 72.26666666666667vw;
		padding-block: 4.633333vw;
		margin-top: 6.666666666666667vw;
	}
	.model-item .btn-link .arrow {
		width: 22.11466666666667vw;
		height: 2.2213333333333334vw;
		background: url(../../create/img/nmc9l-r58-h6-create/arrow-1.webp) no-repeat center center / contain;
		right: -11.666667vw;
	}
	.contents--line-up .feature-scroll {
		width: 11.466666666666667vw;
		height: 11.466666666666667vw;
		bottom: 21.166667vw;
		border-width: 1px;
	}
	.txt-scroll {
		font-size: 3.4666666666666663vw;
	}
	.contents--line-up .feature-scroll .scroll-line-container {
		left: 50%;
		bottom: -21.041667vw;
		height: 22.933333333333334vw;
	}
	.btn-block {
		max-width: 72.26666666666667vw;
	}
	.btn-block .btn-link {
		font-size: 4vw;
        max-width: 72.26666666666667vw;
        padding-block: 4.633333vw;
	}
	.btn-block .btn-link .arrow {
		width: 22.11466666666667vw;
        height: 2.2213333333333334vw;
        background: url(../../create/img/nmc9l-r58-h6-create/arrow-1.webp) no-repeat center center / contain;
        right: -11.666667vw;
	}
}
/* features
____________________*/
.contents--features {
	width: 100%;
	height: 100vh;
	background: var(--color-black-2);
	position: relative;
	z-index: 1;
	box-sizing: border-box;
}
.contents--features::after {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, #020102, #001764);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.features .ttl-h2 {
	font-size: 4.6875vw;
	font-family: var(--cts-font-2);
	font-weight: 200;
	line-height: 1;
	position: relative;
	margin-top: 6.25vw;
	z-index: 1;
	opacity: 0.2;
}
.features {
	max-width: inherit;
	padding-left: 22.65625vw;
	padding-right: 0;
	margin-inline: inherit;
    position: relative;
	z-index: 3;
    height: 100%;
    overflow: hidden;
}
.features .features-item {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.features-item:nth-of-type(1) {
	margin-top: 8.59375vw;
}
.features-item-inner {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 5.208333333333334vw;
}
.features-item:nth-of-type(even) .features-item-inner {
	flex-direction: row-reverse;
}
.features-item:nth-of-type(3) .features-item-inner {
	gap: 5.608333vw;
}
.txt-block {
	width: 100%;
	max-width: 36.97916666666667vw;
	position: relative;
	z-index: 3;
}
.fetature-sub-ttl {
	font-size: 0.78125vw;
	font-weight: 500;
	line-height: 1;
	display: inline-block;
	position: relative;
	z-index: 3;
}
.fetature-sub-ttl::after {
	font-size: 4.6875vw;
	font-family: var(--cts-font-2);
	opacity: 0.2;
	position: absolute;
	bottom: -0.78125vw;
    right: -4.427083333333334vw;
}
.fetature-sub-ttl.no-1::after {
	content: "01";
}
.fetature-sub-ttl.no-2::after {
	content: "02";
}
.fetature-sub-ttl.no-3::after {
	content: "03";
}
.fetature-sub-ttl.no-4::after {
	content: "04";
}
.fetature-sub-ttl.no-5::after {
	content: "05";
}
.fetature-sub-ttl.no-6::after {
	content: "06";
}
.fetature-sub-ttl.no-7::after {
	content: "07";
}
.fetature-sub-ttl.no-8::after {
	content: "08";
}
.features-item .ttl-h3 {
	color: var(--color-yellow-2);
	font-size: 1.8229166666666667vw;
	font-weight: 500;
	line-height: 1.7;
	margin-top: 1.8229166666666667vw;
}
.txt-item {
	font-size: 0.78125vw;
	font-weight: 200;
	line-height: 1.7;
	margin-top: 2.604166666666667vw;
}
.txt-item-note {
	font-size: 0.625vw;
	font-weight: 200;
	line-height: 1.7;
	margin-top: 2.604166666666667vw;
}
.img-block .intel {
	width: 13.489583333333332vw;
}
.img-block .nvidia {
	width: 23.958333333333336vw;
}
.img-block .pantone {
	width: 4.166666666666666vw;
}
.img-block .img-flex {
	display: flex;
	justify-content: flex-start;
	gap: 0.9895833333333333vw;
}
.img-block .display {
	width: 34.6875vw;
	margin-top: 0.78125vw;
}
.img-block .road {
	width: 17.1875vw;
}
.img-block .third-fan {
	width: 19.270833333333336vw;
}
.img-block .thunderbolt {
	width: 21.666666666666668vw;
	background: var(--color-white-1);
	padding: 1.0416666666666665vw 7.291666666666667vw;
	box-sizing: border-box;
}
.img-block .multi {
	width: 25vw;
}
.img-block .controlcenter {
	width: 23.479167vw;
}
.image-compare-wrap {
	width: 35.6640625vw;
	margin-top: 2.083333333333333vw;
}
.key-feature .icv__img {
	max-width: inherit;
	padding: 1.3020833333333335vw 0 !important;
}
.icv__wrapper img {
	max-width: inherit;
}
.image-compare-note {
	color: var(--color-white1);
	font-size: 1.3020833333333335vw;
	line-height: 1;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: baseline;
	gap: 0.5729166666666666vw;
	text-align: center;
	margin-top: 0.78125vw;
}
.image-compare-note::before,
.image-compare-note::after {
	content: "";
	width: 3.494791666666666vw;
	height: 1.04375vw;
	background:url(../../create/img/nmc9l-r58-h6-create/arrow-3.webp) no-repeat center center/contain;
}
.image-compare-note::after {
	transform: rotate(180deg);
}
.contents--features .pagenation {
	width: 0.7291666666666666vw;
	display: flex;
	flex-direction: column;
	gap: 0.7291666666666666vw;
	position: absolute;
	left: 5.208333333333334vw;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
}
.contents--features .pagenation li {
	width: 0.7291666666666666vw;
	height: 0.7291666666666666vw;
	border-radius: 50%;
	background: var(--color-purple-2);
	cursor: pointer;
}
.contents--features .pagenation li.active {
	background: var(--color-blue-1);
}
@media (max-width: 768px) {/*375-768*/
	.contents--features::after {
		background: linear-gradient(to bottom, #001764, #020102);
	}
	.features {
		padding-inline: 6.4vw;
	}
	.features .ttl-h2 {
		font-size: 12vw;
		text-align: center;
		margin-bottom: 16vw;
	}
	.features .features-item {
		width: calc(100% - 12.8vw);
	}
	.features-item-inner {
		flex-direction: column;
	}
	.features-item:nth-of-type(even) .features-item-inner {
		flex-direction: column;
	}
	.features-item:nth-of-type(3) .features-item-inner {
		gap: 0;
	}
	.txt-block {
		max-width: inherit;
	}
	.fetature-sub-ttl {
		font-size: 3.4666666666666663vw;
		text-align: center;
        display: block;
        width: fit-content;
        margin-inline: auto;
	}
	.fetature-sub-ttl::after {
		font-size: 18.666666666666668vw;
		right: inherit;
		left: 50%;
		bottom: -2.666666666666667vw;
		transform: translateX(-50%);
	}
	.features-item .ttl-h3 {
		font-size: 5.333333333333334vw;
		text-align: center;
	}
	.txt-item {
		font-size: 3.2vw;
		margin-top: 5.333333333333334vw;
	}
	.txt-item-note {
		font-size: 2.433333vw;
		margin-top: 1em;
	}
	.img-block .intel {
		width: 40.53333333333333vw;
	}
	.img-block .nvidia {
		width: 70.66666666666667vw;
	}
	.img-block .pantone {
		width: 16.333333vw;
		margin-top: 5.333333333333334vw;
	}
	.img-block .img-flex {
		justify-content: center;
		gap: 5.333333333333334vw;
	}
	.img-block .road {
		width: 33.650667vw;
	}
	.img-block .third-fan {
		width: 51.733333vw;
	}
	.img-block .thunderbolt {
		width: 51.2vw;
		background: var(--color-white-1);
		padding: 0;
		box-sizing: border-box;
	}
	.img-block .multi {
		width: 74.66666666666667vw;
	}
	.img-block .display {
		width: 56.933333vw;
		margin-top: 2.666666666666667vw;
	}
	.img-block .controlcenter {
		width: 86.93333333333332vw;
	}
	.image-compare-wrap {
		width: 100%;
		margin-top: 2.083333333333333vw;
	}
	.image-compare-note {
		font-size: 3.733333333333334vw;
		margin-top: 2.666666666666667vw;
	}
	.image-compare-note::before, .image-compare-note::after {
		width: 13.184vw;
		height: 3.9386666666666668vw;
	}
	.contents--features .pagenation {
		width: fit-content;
		flex-direction: row;
		gap: 3.2vw;
		top: 8vw;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.contents--features .pagenation li {
		width: 3.2vw;
		height: 3.2vw;
	}
}

/*　アニメーション
____________________*/
.fade-in { opacity: 0; transition: opacity 0.6s ease, transform 0.6s ease; }
.fade-in-center { transform: translate(0, 0); }      /* 位置変更なし */
.fade-in-top { transform: translateY(-75); }      /* 上から */
.fade-in-bottom { transform: translateY(75px); }    /* 下から */
.fade-in-right { transform: translateX(75px); }     /* 右から */
.fade-in-left { transform: translateX(-75px); }     /* 左から */
.fade-in-zoom-in { transform: scale(0.6); }          /* ズームイン：最初は小さく表示される */
.fade-in-zoom-out { transform: scale(1.1); }         /* ズームアウト：最初は大きく表示される */
.fade-in.is-visible { opacity: 1; transform: translate(0, 0); } /* 元の位置に戻る */